<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<style>

	body {
		font-family: 'Roboto Slab', serif;
		background-color: #e3eeff;
	}

	h1 {
		font-size: 1.8em;
		font-weight: normal;
	}

	h2 {
		font-size: 1em;
		font-weight: normal;
	}

	.banner {
		cursor: pointer;
		border-radius: 3px;
		color: white;
		font-weight: bold;
		background-color: #2f486e;
		padding: 10px;
	}

	.greybanner {
		margin: 10px 0px 0px 0px;
		border-radius: 5px;
		font-weight: 500;
		font-size: 1.3em;
	}

	.environmentBanner {
		border-radius: 3px;
		width: 950px;
		font-weight: 300;
		background-color: #7283b8;
		color: white;
		padding: 5px;
	}

	.infraBanner {
		font-weight: 300;
		cursor: pointer;
		color: black;
		border-radius: 3px;
		font-size: 1.5em;
		background-color: lightblue;
		padding: 5px;
	}

	.group_head {
		text-align: left;
		display: inline-block;
		width: 150px;
		font-weight: 300;
	}

	.card {
		background-color: #d4e5ff;
		font-weight: 300;
		margin-top: 5px;
		border: 1px solid grey;
		border-radius: 2px;
		color: black;
		display: inline-flex;
		flex-direction: column;
		padding: 0px 5px 0px 5px;
	}

	.value {
		font-size: 1em;
		margin: auto;
	}

	.label {
		margin: auto;
	}

	.box {
		display: none;
	}

</style>
</head>
<body>

<div id="wrapper"></div>

<script>

	// for (let i = 0; i < #[sizeOf(payload)]; i++) {
	// 	let newElement = $('<p>' + #[payload[i].businessGroup] + '</p>');
	// 	$("#wrapper").append(newElement);
	// }

</script>

</body>
</html>
